
/******* structure and layout *******/
body {
font-family:Arial, Helvetica, sans-serif; 
font-size: 9pt; 
color: #000000; 
background: #B4B8B7;
margin:10px 0 0 0;
padding:0 0 0 0;
background: #efefef url('../images/pilvet05.jpg');
text-align:center;
}

.floating-box {
    display: inline-block;
    width: 120px;
    height: 105px;
    margin: 5px;	
	overflow: hidden;    
}

.floating-box-kauppa {
    display: inline-block;
    width: 300px;
    height: 360px;
    margin-left: auto;
	margin-right: auto;	
	overflow: hidden;    
}

div.kontti-kauppa {
text-align: center;
}

strike.red {
text-decoration-color: red;
}

p.new {
color: green; 
}

p.pt12 {
font-size: 12pt; 
}

p.pt11 {
font-size: 11pt;
}

p.pt10 {
font-size: 10pt; 
}

.noPrint { 
display: none; 
}

.wrap {
position:relative;
width:780px;
margin:0 auto;
padding:0 0 0 0;
text-align:center;
background: #ffffff url('../images/hs_13_header_arkistokuva_tarra.jpg') no-repeat;
border-left:1px solid #004080;
border-right:1px solid #004080;
border-top:1px solid #004080;
}

.header {
position:relative;
clear:none;
width:780px;
height:63px;
margin:300px 0 0 0;
padding:0 0 0 0;
background:transparent;
/*background-color: #000000;*/
color:#000000;
text-align:center;
}

.topnav {
position:relative;
clear:both;
width:780px;
height:21px;
margin:0 0 0 0;
padding:0 0 0 0;
background:#cccccc;
font-size:8pt;
z-index: 1;
}

.container {
position:relative;
clear:both;
width:760px;
margin:10px 10px 0 10px;
padding:0 0 0 0;
background:transparent;
color:#000000;
text-align:left;
}

.container2 {
position:relative;
clear:both;
width:800px;
margin:10px 10px 0 10px;
padding:0 0 0 0;
background:transparent;
color:#000000;
text-align:left;
}

.news_right {
position:relative;
float:right;
clear:both;
width:200px;
margin:0 0 5px 10px;
padding:0 10px 0 10px;
background:#EEEEEE;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
}

.news p {
margin:10px 10px;
}

.news_cnr_top {
background:url('../images/cnr_tr.gif') no-repeat top right;
margin:0 -10px 0 -10px;
}

.news_cnr_bottom {
background:url('../images/cnr_br.gif') no-repeat top right;
margin:0 -10px 0 -10px;
}

img.cnr {
width:8px;
height:8px;
border:none;
display: block !important;
}

.footer {
position:relative;
clear:both;
width:780px;
height:100px;
margin:25px 0 0 0;
padding:4px 0 4px 0;
background: url('../images/C60potkuri3.jpg') no-repeat;
font-size:8pt;
text-align:center;
border-top:1px solid #004080;
border-bottom:1px solid #004080;
}

.toiminta {
text-transform: uppercase;
color:#004080;
}

.sininen {
color: #004080;
}

.punainen {
color: red;
}

.highlight {
background-color: #FFFF00;
}

.jsuparrow {
/*background-color:#CDDBCD;
border:1px dashed;*/
color:transparent;
text-decoration:none;
padding-top:100px;
padding-bottom:20px;
padding-left:60px;
padding-right:0px;
}

.jsupoutline {
/*background:#CDDBCD none repeat scroll 0%;*/
border:0px solid #2266AA;
height:15px;
left:0px;
padding:0px;
position:absolute;
top:0px;
width:52px; /* toparrow horizontal placement */
z-index: 1;
}

/******* top navigation first level *******/

#nav ul {
padding:0 0 0 0;
margin:0 0 0 0;
font-size:8pt;
color:#ffffff;
float:left;
width:100%;
background:#ffffff url('../images/topnav_bg_grey.gif');
list-style:none;

}

#nav ul li {
float:left;
 
}

#nav ul li a {
padding: .25em 2em .3em 1em;
display:block;
background:#ffffff url('../images/topnav_bg_grey.gif');
color: #000000;
text-decoration:none;
border-right:1px solid #cccccc;

}

#nav ul li a:hover {
background:#8DA8D5 url('../images/topnav_bg_grey.gif');
color: #000000;
text-decoration:none;
font-weight: 600;
border-right:1px solid #cccccc;

}

/********* Navigation Second Level **********/

#nav li ul {
     position:absolute; top:auto;
     display:none;
     width:160px;
     height:21px;
     background:#ffffff url('../images/topnav_bg_grey.gif');
     background-repeat:no-repeat;
     color: #000000;
     text-decoration:none;
     border-right:1px solid #cccccc;
	 
}

#nav li:hover > ul {
	 display:block;
	 z-index:1;
}

#nav ul li:hover ul li {
     clear:both;
     display:block;
     width:160px;
	 
}

#nav li li a:hover {
	font-weight: 600;
	
}

#nav li li {
    position:relative;
	display:block;
	float:none;
	width:210px;
	
}
 
#nav li ul a {
     background:#8DA8D5 url('../images/topnav_bg_grey.gif');
     color: #000000;
     text-align: left;
	 display:block;
     border-right:1px solid #cccccc;
	 
}
 
#nav li li ul { position:absolute;
	 top:0;
     left:75%;
     background:#8DA8D5 url('../images/topnav_bg_green.gif');
     color:#ffffff;
	 
}



/******* links *******/

a {
color:#004080;
text-decoration:none;
}

a:hover {
color:#004080;
font-weight:normal;
text-decoration:underline;
}

#arkisto a {
display:block;
width:100%;
color:red;
text-decoration:none;
}

td > a {
display: block;
width:100%;
color:red;
text-decoration:none;
}

#news a {
color:#004080;
text-decoration:none;
}

#news a:hover {
color:#004080;
text-decoration:underline;
}

#footer a {
color:#9EB874;
text-decoration:none;
}

#footer a:hover {
color:#4F6C1F;
text-decoration:none;
background: #ffffff url('../images/grass_footer.jpg') no-repeat;
}

/******* fonts and colors *******/

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 25, 2014 */

.newspaper {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
	-webkit-column-gap: 40px;
    -moz-column-count: 2; /* Firefox */
	-moz-column-gap: 40px;
    column-count: 2;
	column-gap: 40px;
	
}	

@font-face {
    font-family: 'sears_towerregular';
    src: url('sears/sears_tower-webfont.eot');
    src: url('sears/sears_tower-webfont.eot?#iefix') format('embedded-opentype'),
         url('sears/sears_tower-webfont.woff') format('woff'),
         url('sears/sears_tower-webfont.ttf') format('truetype'),
         url('sears/sears_tower-webfont.svg#sears_towerregular') format('svg');
    font-weight: normal;
    font-style: normal;
	
}

@font-face {
    font-family: '1942_report';
    src: url('1942/1942-webfont.eot');
    src: url('1942/1942-webfont.eot?#iefix') format('embedded-opentype'),
         url('1942/1942-webfont.woff') format('woff'),
         url('1942/1942-webfont.ttf') format('truetype'),
         url('1942/1942-webfont.svg#1942_report') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'impact_labelregular';
    src: url('impact/impact_label-webfont.eot');
    src: url('impact/impact_label-webfont.eot?#iefix') format('embedded-opentype'),
         url('impact/impact_label-webfont.woff') format('woff'),
         url('impact/impact_label-webfont.ttf') format('truetype'),
         url('impact/impact_label-webfont.svg#impact_labelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.impact {
font-family: 'impact_labelregular';
font-size: 12pt;
}


.sears {
font-family: 'sears_towerregular';
font-size: 12pt;
color: #4c4c4c;
}

.report {
font-family: '1942_report';
font-size: 12pt;
}

.header strong {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#004080;
font-size:13pt;
letter-spacing:.7em;
}

.news_title {
font-family:Arial, Helvetica, sans-serif;
color:#004080;
font-size:10pt;
font-weight:bold;
}

.page_title {
font-family:Arial, Helvetica, sans-serif;
color:#004080;
font-size:10pt;
font-weight:bold;
padding: 0 0 0 0;
margin: 0 0 -8px 0;
}

.page_text {
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:9pt;
font-weight:normal;
}

hr.pisteet {
border: none;
border-top: 1px dashed black;
}

hr.def { 
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
}

hr.flourish {
width: 40%;
height: 25px;
margin-left: auto;
margin-right: auto;
background-color:#000000;
color:#000000;
border: 0 none;
margin-top: 25px;
margin-bottom:25px;
background: url('../images/flourish.png') no-repeat center;
}

pre {
white-space: pre-wrap;
border-style: dashed;
border-width: 1px;
padding : 10px;
}

/******* valokuvien asettelu teksteineen *******/

.picture { background-color: #F9F9F9;
border: 1px solid #CCCCCC; padding: 3px;
text-align: center;
font: bold 90% Arial, Helvetica, sans-serif; }
.picture img { border: 1px solid #CCCCCC;
vertical-align:middle; margin-bottom: 3px; }
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 0.8em 0.5em 0; float:left; }
.center { margin: auto; }

/******* images *******/

img {
border:none;
}

.right img{
position:relative;
float:right;
padding:0 0 0 0;
margin:5px 2px 2px 5px;
}

div.center {
text-align:center;
}

div.sisalto {
width:60%;
text-align: left;
/*border:2px solid black;*/
}

div.sisalto2 {
position: absolute;
left: 0;
width:410px;
}

.left img{
position:relative;
float:left;
padding:0 0 0 0;
margin:0 5px 0 2px;
}


/******* taulukot *******/

table,td,th {
border:1px;
border-style:solid;
border-color:#000000;
}

table {
width:63%; /*älä muuta leveämmäksi*/
}

td {
height:auto;
text-align:left;
font-variant:normal;
padding:6px;
}

th {
height:20px;
text-align:center;
color:#004080;
background-color:#EEEEEE;
}

caption {
caption-side:top;
border:1px;
border-style:solid;
border-color:#000000;
background-color:#EEEEEE;
font-weight: bold;
color:#004080;
}

div.arkisto {
  border: 2px solid #000000;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
.divTable.arkisto .divTableCell, .divTable.arkisto .divTableHead {
  border: 1px solid #000000;
  padding: 5px 4px;
}
.divTable.arkisto .divTableBody .divTableCell {
  font-size: 13px;
}
.divTable.arkisto .divTableHeading {
    border-bottom: 2px solid #000000;
}
.divTable.arkisto .divTableHeading .divTableHead {
  font-size: 12px;
  font-weight: bold;
  color: #004080;
  text-align: left;
}
/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}

/******* workarounds and hacks *******/

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
